Package wx :: Class LanguageInfo

[frames | no frames]

## Type LanguageInfo

    object --+
             |
            LanguageInfo

Proxy of C++ LanguageInfo class

Method Summary
| `__init__(self)`

Property Summary
| `CanonicalName`
| `Description`
| `Language`
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:12:44 2007 | http://epydoc.sf.net